package org.cs.mgr.user.service;

import java.util.Map;

import org.cs.core.service.IBaseService;
import org.cs.util.Pager;

import com.alibaba.fastjson.JSONObject;

import org.cs.mgr.user.model.MgmUserBank;

/**
 * 
 * @ClassName: IMgmUserBankService
 * @Description:  
 * @author: sunny_shi
 * @date: 2018-06-09 13:28:57
 */
public interface IMgmUserBankService extends IBaseService<MgmUserBank> {

	Pager getMgmUserBanks(Pager page);

	boolean delMgmUserBank(Integer id);
	
	boolean addMgmUserBank(MgmUserBank mgmUserBank);
	
	boolean updateMgmUserBank(MgmUserBank mgmUserBank);
	
	JSONObject updateUserBank(MgmUserBank mgmUserBank);
	
	JSONObject getUserBank(Map<String,String> map);
	
	
}
